{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "_locations",
            "type": "LIST",
            "value": ["/Documents/AADLv2.xhtml/fe15253d-b2ec-433c-a295-2879bde84f32"]
        }
    ],
    "uuid": "fd686bc9-5bd2-40a1-866c-7b04f73e7138"
}